uuid: 40bc3be3-6594-4438-9fbc-719120e55cf9
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_distance
    - node.type.etapa
id: node.etapa.field_distance
field_name: field_distance
entity_type: node
bundle: etapa
label: Distancia
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0.0
  max: 1000.0
  prefix: ''
  suffix: km
field_type: decimal
